## rust-tokio 1.29.1

=== debian/changelog ===
rust-tokio (1.29.1-1) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.29.1 from crates.io using debcargo 2.6.0
  * Stop trying to patch windows code and instead just drop
    windows support entirely.
  * Remove freebsd specific dev-dependency on mio-aio crate which
    is not in Debian.
  * Disable broken tests.
  * Remove dev-dependency on mockall and disable tests that depend on it.
  * Remove wasm-specific dev depends.
  * Tweak test feature requirements so running tests with 
    "--all-targets --no-default-features --features full" works.
  * Establish in debcargo.toml that the testsuite requires the "full" feature.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Aug 2023 12:28:07 +0000
