=== debian/control ===
Source: rust-tokio
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-backtrace-0.3+default-dev (>= 0.3.58-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio
Homepage: https://tokio.rs
X-Cargo-Crate: tokio
Rules-Requires-Root: no

Package: librust-tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-1+default-dev (>= 1.1-~~),
 librust-backtrace-0.3+default-dev (>= 0.3.58-~~),
 librust-bytes-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.145-~~),
 librust-mio-0.8+net-dev (>= 0.8.6-~~),
 librust-mio-0.8+os-ext-dev (>= 0.8.6-~~),
 librust-mio-0.8+os-poll-dev (>= 0.8.6-~~),
 librust-mio-0.8-dev (>= 0.8.6-~~),
 librust-num-cpus-1+default-dev (>= 1.8.0-~~),
 librust-parking-lot-0.12+default-dev,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~),
 librust-signal-hook-registry-1+default-dev (>= 1.1.1-~~),
 librust-socket2-0.4+all-dev (>= 0.4.9-~~),
 librust-socket2-0.4+default-dev (>= 0.4.9-~~),
 librust-tokio-macros-2.1+default-dev,
 librust-tracing-0.1+std-dev (>= 0.1.25-~~)
Provides:
 librust-tokio+bytes-dev (= ${binary:Version}),
 librust-tokio+default-dev (= ${binary:Version}),
 librust-tokio+fs-dev (= ${binary:Version}),
 librust-tokio+full-dev (= ${binary:Version}),
 librust-tokio+io-std-dev (= ${binary:Version}),
 librust-tokio+io-util-dev (= ${binary:Version}),
 librust-tokio+libc-dev (= ${binary:Version}),
 librust-tokio+macros-dev (= ${binary:Version}),
 librust-tokio+mio-dev (= ${binary:Version}),
 librust-tokio+net-dev (= ${binary:Version}),
 librust-tokio+num-cpus-dev (= ${binary:Version}),
 librust-tokio+parking-lot-dev (= ${binary:Version}),
 librust-tokio+process-dev (= ${binary:Version}),
 librust-tokio+rt-dev (= ${binary:Version}),
 librust-tokio+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio+signal-dev (= ${binary:Version}),
 librust-tokio+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio+socket2-dev (= ${binary:Version}),
 librust-tokio+stats-dev (= ${binary:Version}),
 librust-tokio+sync-dev (= ${binary:Version}),
 librust-tokio+test-util-dev (= ${binary:Version}),
 librust-tokio+time-dev (= ${binary:Version}),
 librust-tokio+tokio-macros-dev (= ${binary:Version}),
 librust-tokio+tracing-dev (= ${binary:Version}),
 librust-tokio-1-dev (= ${binary:Version}),
 librust-tokio-1+bytes-dev (= ${binary:Version}),
 librust-tokio-1+default-dev (= ${binary:Version}),
 librust-tokio-1+fs-dev (= ${binary:Version}),
 librust-tokio-1+full-dev (= ${binary:Version}),
 librust-tokio-1+io-std-dev (= ${binary:Version}),
 librust-tokio-1+io-util-dev (= ${binary:Version}),
 librust-tokio-1+libc-dev (= ${binary:Version}),
 librust-tokio-1+macros-dev (= ${binary:Version}),
 librust-tokio-1+mio-dev (= ${binary:Version}),
 librust-tokio-1+net-dev (= ${binary:Version}),
 librust-tokio-1+num-cpus-dev (= ${binary:Version}),
 librust-tokio-1+parking-lot-dev (= ${binary:Version}),
 librust-tokio-1+process-dev (= ${binary:Version}),
 librust-tokio-1+rt-dev (= ${binary:Version}),
 librust-tokio-1+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio-1+signal-dev (= ${binary:Version}),
 librust-tokio-1+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio-1+socket2-dev (= ${binary:Version}),
 librust-tokio-1+stats-dev (= ${binary:Version}),
 librust-tokio-1+sync-dev (= ${binary:Version}),
 librust-tokio-1+test-util-dev (= ${binary:Version}),
 librust-tokio-1+time-dev (= ${binary:Version}),
 librust-tokio-1+tokio-macros-dev (= ${binary:Version}),
 librust-tokio-1+tracing-dev (= ${binary:Version}),
 librust-tokio-1.29-dev (= ${binary:Version}),
 librust-tokio-1.29+bytes-dev (= ${binary:Version}),
 librust-tokio-1.29+default-dev (= ${binary:Version}),
 librust-tokio-1.29+fs-dev (= ${binary:Version}),
 librust-tokio-1.29+full-dev (= ${binary:Version}),
 librust-tokio-1.29+io-std-dev (= ${binary:Version}),
 librust-tokio-1.29+io-util-dev (= ${binary:Version}),
 librust-tokio-1.29+libc-dev (= ${binary:Version}),
 librust-tokio-1.29+macros-dev (= ${binary:Version}),
 librust-tokio-1.29+mio-dev (= ${binary:Version}),
 librust-tokio-1.29+net-dev (= ${binary:Version}),
 librust-tokio-1.29+num-cpus-dev (= ${binary:Version}),
 librust-tokio-1.29+parking-lot-dev (= ${binary:Version}),
 librust-tokio-1.29+process-dev (= ${binary:Version}),
 librust-tokio-1.29+rt-dev (= ${binary:Version}),
 librust-tokio-1.29+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio-1.29+signal-dev (= ${binary:Version}),
 librust-tokio-1.29+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio-1.29+socket2-dev (= ${binary:Version}),
 librust-tokio-1.29+stats-dev (= ${binary:Version}),
 librust-tokio-1.29+sync-dev (= ${binary:Version}),
 librust-tokio-1.29+test-util-dev (= ${binary:Version}),
 librust-tokio-1.29+time-dev (= ${binary:Version}),
 librust-tokio-1.29+tokio-macros-dev (= ${binary:Version}),
 librust-tokio-1.29+tracing-dev (= ${binary:Version}),
 librust-tokio-1.29.1-dev (= ${binary:Version}),
 librust-tokio-1.29.1+bytes-dev (= ${binary:Version}),
 librust-tokio-1.29.1+default-dev (= ${binary:Version}),
 librust-tokio-1.29.1+fs-dev (= ${binary:Version}),
 librust-tokio-1.29.1+full-dev (= ${binary:Version}),
 librust-tokio-1.29.1+io-std-dev (= ${binary:Version}),
 librust-tokio-1.29.1+io-util-dev (= ${binary:Version}),
 librust-tokio-1.29.1+libc-dev (= ${binary:Version}),
 librust-tokio-1.29.1+macros-dev (= ${binary:Version}),
 librust-tokio-1.29.1+mio-dev (= ${binary:Version}),
 librust-tokio-1.29.1+net-dev (= ${binary:Version}),
 librust-tokio-1.29.1+num-cpus-dev (= ${binary:Version}),
 librust-tokio-1.29.1+parking-lot-dev (= ${binary:Version}),
 librust-tokio-1.29.1+process-dev (= ${binary:Version}),
 librust-tokio-1.29.1+rt-dev (= ${binary:Version}),
 librust-tokio-1.29.1+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio-1.29.1+signal-dev (= ${binary:Version}),
 librust-tokio-1.29.1+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio-1.29.1+socket2-dev (= ${binary:Version}),
 librust-tokio-1.29.1+stats-dev (= ${binary:Version}),
 librust-tokio-1.29.1+sync-dev (= ${binary:Version}),
 librust-tokio-1.29.1+test-util-dev (= ${binary:Version}),
 librust-tokio-1.29.1+time-dev (= ${binary:Version}),
 librust-tokio-1.29.1+tokio-macros-dev (= ${binary:Version}),
 librust-tokio-1.29.1+tracing-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - Rust source code
 This package contains the source for the Rust tokio crate, packaged by debcargo
 for use with cargo and dh-cargo.
