## rust-tokio 1.35.1

=== debian/changelog ===
rust-tokio (1.35.1-1) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.35.1 from crates.io using debcargo 2.6.1 (Closes: #1060722)
  * Update fix-test-feature-requirements.patch for new upstream.
  * Relax dev-dependency on nix.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Jan 2024 08:49:47 +0000

rust-tokio (1.33.0-1) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.33.0 from crates.io using debcargo 2.6.0 (Closes: #1050923)
  * Update patches for new upstream.
  * Remove dev-dependency on loom.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 19:55:18 +0000
