=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio 1.35.1 --all-targets --all-features
Features: test-name=rust-tokio:@
Depends: dh-cargo (>= 18), librust-async-stream-0.3+default-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-libc-0.2+default-dev (>= 0.2.149-~~), librust-nix-0.27+fs-dev | librust-nix-0.26+fs-dev (>= 0.26.2-~~), librust-nix-0.27+socket-dev | librust-nix-0.26+socket-dev (>= 0.26.2-~~), librust-rand-0.8+default-dev, librust-socket2-0.5+default-dev (>= 0.5.5-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio 1.35.1 --all-targets --no-default-features --features bytes
Features: test-name=librust-tokio-dev:bytes
Depends: dh-cargo (>= 18), librust-async-stream-0.3+default-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-libc-0.2+default-dev (>= 0.2.149-~~), librust-nix-0.27+fs-dev | librust-nix-0.26+fs-dev (>= 0.26.2-~~), librust-nix-0.27+socket-dev | librust-nix-0.26+socket-dev (>= 0.26.2-~~), librust-rand-0.8+default-dev, librust-socket2-0.5+default-dev (>= 0.5.5-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio 1.35.1 --all-targets
Features: test-name=librust-tokio-dev:default
Depends: dh-cargo (>= 18), librust-async-stream-0.3+default-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-libc-0.2+default-dev (>= 0.2.149-~~), librust-nix-0.27+fs-dev | librust-nix-0.26+fs-dev (>= 0.26.2-~~), librust-nix-0.27+socket-dev | librust-nix-0.26+socket-dev (>= 0.26.2-~~), librust-rand-0.8+default-dev, librust-socket2-0.5+default-dev (>= 0.5.5-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio 1.35.1 --all-targets --no-default-features --features fs
Features: test-name=librust-tokio-dev:fs
Depends: dh-cargo (>= 18), librust-async-stream-0.3+default-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-libc-0.2+default-dev (>= 0.2.149-~~), librust-nix-0.27+fs-dev | librust-nix-0.26+fs-dev (>= 0.26.2-~~), librust-nix-0.27+socket-dev | librust-nix-0.26+socket-dev (>= 0.26.2-~~), librust-rand-0.8+default-dev, librust-socket2-0.5+default-dev (>= 0.5.5-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio 1.35.1 --all-targets --no-default-features --features full
