## rust-tokio 1.39.3

=== debian/changelog ===
rust-tokio (1.39.3-3) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.39.3 from crates.io using debcargo 2.6.1
  * Skip all features test on riscv64.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 29 Aug 2024 01:12:09 +0000

rust-tokio (1.39.3-2) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.39.3 from crates.io using debcargo 2.6.1
  * Don't run test configurations that are known to always fail.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Aug 2024 09:47:30 +0000

rust-tokio (1.39.3-1) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.39.3 from crates.io using debcargo 2.6.1
  * Udate patches for new upstream.
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Aug 2024 14:03:22 +0000

rust-tokio (1.39.2-1) experimental; urgency=medium

  * Team upload.
  * Package tokio 1.39.2 from crates.io using debcargo 2.6.1
    (Closes: #1064655, #1069652, #1072696)
  * Update patches for new upstream.
  * Add patch to support nix 0.27 in testsuite, sadly it doesn't
    seem easilly possible to support both 0.27 and 0.28.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 21:38:09 +0000
