=== debian/control ===
Source: rust-tokio
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-backtrace-0.3+default-dev (>= 0.3.58-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio
Homepage: https://tokio.rs
X-Cargo-Crate: tokio
Rules-Requires-Root: no

Package: librust-tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev (>= 0.3.58-~~),
 librust-bytes-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.149-~~),
 librust-mio-1+net-dev (>= 1.0.1-~~),
 librust-mio-1+os-ext-dev (>= 1.0.1-~~),
 librust-mio-1+os-poll-dev (>= 1.0.1-~~),
 librust-mio-1-dev (>= 1.0.1-~~),
 librust-parking-lot-0.12+default-dev,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.11-~~),
 librust-signal-hook-registry-1+default-dev (>= 1.1.1-~~),
 librust-socket2-0.5+all-dev (>= 0.5.5-~~),
 librust-socket2-0.5+default-dev (>= 0.5.5-~~),
 librust-tokio-macros-2.4+default-dev,
 librust-tracing-0.1+std-dev (>= 0.1.25-~~)
Provides:
 librust-tokio+bytes-dev (= ${binary:Version}),
 librust-tokio+default-dev (= ${binary:Version}),
 librust-tokio+fs-dev (= ${binary:Version}),
 librust-tokio+full-dev (= ${binary:Version}),
 librust-tokio+io-std-dev (= ${binary:Version}),
 librust-tokio+io-util-dev (= ${binary:Version}),
 librust-tokio+libc-dev (= ${binary:Version}),
 librust-tokio+macros-dev (= ${binary:Version}),
 librust-tokio+mio-dev (= ${binary:Version}),
 librust-tokio+net-dev (= ${binary:Version}),
 librust-tokio+parking-lot-dev (= ${binary:Version}),
 librust-tokio+process-dev (= ${binary:Version}),
 librust-tokio+rt-dev (= ${binary:Version}),
 librust-tokio+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio+signal-dev (= ${binary:Version}),
 librust-tokio+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio+socket2-dev (= ${binary:Version}),
 librust-tokio+sync-dev (= ${binary:Version}),
 librust-tokio+test-util-dev (= ${binary:Version}),
 librust-tokio+time-dev (= ${binary:Version}),
 librust-tokio+tokio-macros-dev (= ${binary:Version}),
 librust-tokio+tracing-dev (= ${binary:Version}),
 librust-tokio-1-dev (= ${binary:Version}),
 librust-tokio-1+bytes-dev (= ${binary:Version}),
 librust-tokio-1+default-dev (= ${binary:Version}),
 librust-tokio-1+fs-dev (= ${binary:Version}),
 librust-tokio-1+full-dev (= ${binary:Version}),
 librust-tokio-1+io-std-dev (= ${binary:Version}),
 librust-tokio-1+io-util-dev (= ${binary:Version}),
 librust-tokio-1+libc-dev (= ${binary:Version}),
 librust-tokio-1+macros-dev (= ${binary:Version}),
 librust-tokio-1+mio-dev (= ${binary:Version}),
 librust-tokio-1+net-dev (= ${binary:Version}),
 librust-tokio-1+parking-lot-dev (= ${binary:Version}),
 librust-tokio-1+process-dev (= ${binary:Version}),
 librust-tokio-1+rt-dev (= ${binary:Version}),
 librust-tokio-1+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio-1+signal-dev (= ${binary:Version}),
 librust-tokio-1+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio-1+socket2-dev (= ${binary:Version}),
 librust-tokio-1+sync-dev (= ${binary:Version}),
 librust-tokio-1+test-util-dev (= ${binary:Version}),
 librust-tokio-1+time-dev (= ${binary:Version}),
 librust-tokio-1+tokio-macros-dev (= ${binary:Version}),
 librust-tokio-1+tracing-dev (= ${binary:Version}),
 librust-tokio-1.39-dev (= ${binary:Version}),
 librust-tokio-1.39+bytes-dev (= ${binary:Version}),
 librust-tokio-1.39+default-dev (= ${binary:Version}),
 librust-tokio-1.39+fs-dev (= ${binary:Version}),
 librust-tokio-1.39+full-dev (= ${binary:Version}),
 librust-tokio-1.39+io-std-dev (= ${binary:Version}),
 librust-tokio-1.39+io-util-dev (= ${binary:Version}),
 librust-tokio-1.39+libc-dev (= ${binary:Version}),
 librust-tokio-1.39+macros-dev (= ${binary:Version}),
 librust-tokio-1.39+mio-dev (= ${binary:Version}),
 librust-tokio-1.39+net-dev (= ${binary:Version}),
 librust-tokio-1.39+parking-lot-dev (= ${binary:Version}),
 librust-tokio-1.39+process-dev (= ${binary:Version}),
 librust-tokio-1.39+rt-dev (= ${binary:Version}),
 librust-tokio-1.39+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio-1.39+signal-dev (= ${binary:Version}),
 librust-tokio-1.39+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio-1.39+socket2-dev (= ${binary:Version}),
 librust-tokio-1.39+sync-dev (= ${binary:Version}),
 librust-tokio-1.39+test-util-dev (= ${binary:Version}),
 librust-tokio-1.39+time-dev (= ${binary:Version}),
 librust-tokio-1.39+tokio-macros-dev (= ${binary:Version}),
 librust-tokio-1.39+tracing-dev (= ${binary:Version}),
 librust-tokio-1.39.3-dev (= ${binary:Version}),
 librust-tokio-1.39.3+bytes-dev (= ${binary:Version}),
 librust-tokio-1.39.3+default-dev (= ${binary:Version}),
 librust-tokio-1.39.3+fs-dev (= ${binary:Version}),
 librust-tokio-1.39.3+full-dev (= ${binary:Version}),
 librust-tokio-1.39.3+io-std-dev (= ${binary:Version}),
 librust-tokio-1.39.3+io-util-dev (= ${binary:Version}),
 librust-tokio-1.39.3+libc-dev (= ${binary:Version}),
 librust-tokio-1.39.3+macros-dev (= ${binary:Version}),
 librust-tokio-1.39.3+mio-dev (= ${binary:Version}),
 librust-tokio-1.39.3+net-dev (= ${binary:Version}),
 librust-tokio-1.39.3+parking-lot-dev (= ${binary:Version}),
 librust-tokio-1.39.3+process-dev (= ${binary:Version}),
 librust-tokio-1.39.3+rt-dev (= ${binary:Version}),
 librust-tokio-1.39.3+rt-multi-thread-dev (= ${binary:Version}),
 librust-tokio-1.39.3+signal-dev (= ${binary:Version}),
 librust-tokio-1.39.3+signal-hook-registry-dev (= ${binary:Version}),
 librust-tokio-1.39.3+socket2-dev (= ${binary:Version}),
 librust-tokio-1.39.3+sync-dev (= ${binary:Version}),
 librust-tokio-1.39.3+test-util-dev (= ${binary:Version}),
 librust-tokio-1.39.3+time-dev (= ${binary:Version}),
 librust-tokio-1.39.3+tokio-macros-dev (= ${binary:Version}),
 librust-tokio-1.39.3+tracing-dev (= ${binary:Version})
Description: Event-driven, non-blocking I/O platform - Rust source code
 Source code for Debianized Rust crate "tokio"
