## rust-tokio 1.42.0

=== debian/changelog ===
rust-tokio (1.42.0-1) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.42.0 from crates.io using debcargo 2.7.5 (Closes: #1085203)
  * Drop nix-0.27.patch, debian now has nix 0.29
  * Update remaining patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 15:14:19 +0000
