## rust-tokio 1.43.0

=== debian/changelog ===
rust-tokio (1.43.0-1) unstable; urgency=medium

  * Team upload.
  * Package tokio 1.43.0 from crates.io using debcargo 2.7.6 (Closes: #1093600)
  * Remove dev-dependency on tracing-mock.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 27 Jan 2025 01:11:46 +0000
