=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
 Depends:
  ${misc:Depends},
  librust-backtrace-0.3+default-dev (>= 0.3.58-~~),
- librust-bytes-1+default-dev,
- librust-libc-0.2+default-dev (>= 0.2.149-~~),
+ librust-bytes-1+default-dev (>= 1.1.0-~~),
+ librust-libc-0.2+default-dev (>= 0.2.168-~~),
  librust-mio-1+net-dev (>= 1.0.1-~~),
  librust-mio-1+os-ext-dev (>= 1.0.1-~~),
  librust-mio-1+os-poll-dev (>= 1.0.1-~~),
@@ -36,7 +36,7 @@
  librust-signal-hook-registry-1+default-dev (>= 1.1.1-~~),
  librust-socket2-0.5+all-dev (>= 0.5.5-~~),
  librust-socket2-0.5+default-dev (>= 0.5.5-~~),
- librust-tokio-macros-2.4+default-dev,
+ librust-tokio-macros-2.5+default-dev,
  librust-tracing-0.1+std-dev (>= 0.1.29-~~)
 Provides:
  librust-tokio+bytes-dev (= ${binary:Version}),
@@ -84,51 +84,51 @@
  librust-tokio-1+time-dev (= ${binary:Version}),
  librust-tokio-1+tokio-macros-dev (= ${binary:Version}),
  librust-tokio-1+tracing-dev (= ${binary:Version}),
- librust-tokio-1.42-dev (= ${binary:Version}),
- librust-tokio-1.42+bytes-dev (= ${binary:Version}),
- librust-tokio-1.42+default-dev (= ${binary:Version}),
- librust-tokio-1.42+fs-dev (= ${binary:Version}),
- librust-tokio-1.42+full-dev (= ${binary:Version}),
- librust-tokio-1.42+io-std-dev (= ${binary:Version}),
- librust-tokio-1.42+io-util-dev (= ${binary:Version}),
- librust-tokio-1.42+libc-dev (= ${binary:Version}),
- librust-tokio-1.42+macros-dev (= ${binary:Version}),
- librust-tokio-1.42+mio-dev (= ${binary:Version}),
- librust-tokio-1.42+net-dev (= ${binary:Version}),
- librust-tokio-1.42+parking-lot-dev (= ${binary:Version}),
- librust-tokio-1.42+process-dev (= ${binary:Version}),
- librust-tokio-1.42+rt-dev (= ${binary:Version}),
- librust-tokio-1.42+rt-multi-thread-dev (= ${binary:Version}),
- librust-tokio-1.42+signal-dev (= ${binary:Version}),
- librust-tokio-1.42+signal-hook-registry-dev (= ${binary:Version}),
- librust-tokio-1.42+socket2-dev (= ${binary:Version}),
- librust-tokio-1.42+sync-dev (= ${binary:Version}),
- librust-tokio-1.42+test-util-dev (= ${binary:Version}),
- librust-tokio-1.42+time-dev (= ${binary:Version}),
- librust-tokio-1.42+tokio-macros-dev (= ${binary:Version}),
- librust-tokio-1.42+tracing-dev (= ${binary:Version}),
- librust-tokio-1.42.0-dev (= ${binary:Version}),
- librust-tokio-1.42.0+bytes-dev (= ${binary:Version}),
- librust-tokio-1.42.0+default-dev (= ${binary:Version}),
- librust-tokio-1.42.0+fs-dev (= ${binary:Version}),
- librust-tokio-1.42.0+full-dev (= ${binary:Version}),
- librust-tokio-1.42.0+io-std-dev (= ${binary:Version}),
- librust-tokio-1.42.0+io-util-dev (= ${binary:Version}),
- librust-tokio-1.42.0+libc-dev (= ${binary:Version}),
- librust-tokio-1.42.0+macros-dev (= ${binary:Version}),
- librust-tokio-1.42.0+mio-dev (= ${binary:Version}),
- librust-tokio-1.42.0+net-dev (= ${binary:Version}),
- librust-tokio-1.42.0+parking-lot-dev (= ${binary:Version}),
- librust-tokio-1.42.0+process-dev (= ${binary:Version}),
- librust-tokio-1.42.0+rt-dev (= ${binary:Version}),
- librust-tokio-1.42.0+rt-multi-thread-dev (= ${binary:Version}),
- librust-tokio-1.42.0+signal-dev (= ${binary:Version}),
- librust-tokio-1.42.0+signal-hook-registry-dev (= ${binary:Version}),
- librust-tokio-1.42.0+socket2-dev (= ${binary:Version}),
- librust-tokio-1.42.0+sync-dev (= ${binary:Version}),
- librust-tokio-1.42.0+test-util-dev (= ${binary:Version}),
- librust-tokio-1.42.0+time-dev (= ${binary:Version}),
- librust-tokio-1.42.0+tokio-macros-dev (= ${binary:Version}),
- librust-tokio-1.42.0+tracing-dev (= ${binary:Version})
+ librust-tokio-1.43-dev (= ${binary:Version}),
+ librust-tokio-1.43+bytes-dev (= ${binary:Version}),
+ librust-tokio-1.43+default-dev (= ${binary:Version}),
+ librust-tokio-1.43+fs-dev (= ${binary:Version}),
+ librust-tokio-1.43+full-dev (= ${binary:Version}),
+ librust-tokio-1.43+io-std-dev (= ${binary:Version}),
+ librust-tokio-1.43+io-util-dev (= ${binary:Version}),
+ librust-tokio-1.43+libc-dev (= ${binary:Version}),
+ librust-tokio-1.43+macros-dev (= ${binary:Version}),
+ librust-tokio-1.43+mio-dev (= ${binary:Version}),
+ librust-tokio-1.43+net-dev (= ${binary:Version}),
+ librust-tokio-1.43+parking-lot-dev (= ${binary:Version}),
+ librust-tokio-1.43+process-dev (= ${binary:Version}),
+ librust-tokio-1.43+rt-dev (= ${binary:Version}),
+ librust-tokio-1.43+rt-multi-thread-dev (= ${binary:Version}),
+ librust-tokio-1.43+signal-dev (= ${binary:Version}),
+ librust-tokio-1.43+signal-hook-registry-dev (= ${binary:Version}),
+ librust-tokio-1.43+socket2-dev (= ${binary:Version}),
+ librust-tokio-1.43+sync-dev (= ${binary:Version}),
+ librust-tokio-1.43+test-util-dev (= ${binary:Version}),
+ librust-tokio-1.43+time-dev (= ${binary:Version}),
+ librust-tokio-1.43+tokio-macros-dev (= ${binary:Version}),
+ librust-tokio-1.43+tracing-dev (= ${binary:Version}),
+ librust-tokio-1.43.0-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+bytes-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+default-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+fs-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+full-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+io-std-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+io-util-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+libc-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+macros-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+mio-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+net-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+parking-lot-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+process-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+rt-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+rt-multi-thread-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+signal-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+signal-hook-registry-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+socket2-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+sync-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+test-util-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+time-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+tokio-macros-dev (= ${binary:Version}),
+ librust-tokio-1.43.0+tracing-dev (= ${binary:Version})
 Description: Event-driven, non-blocking I/O platform - Rust source code
  Source code for Debianized Rust crate "tokio"
