=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio 1.43.0 --all-targets --all-features
Features: test-name=rust-tokio:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-async-stream-0.3+default-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-libc-0.2+default-dev (>= 0.2.168-~~), librust-nix-0.29+aio-dev, librust-nix-0.29+fs-dev, librust-nix-0.29+socket-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-socket2-0.5+default-dev (>= 0.5.5-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio 1.43.0 --all-targets --no-default-features --features full
Features: test-name=librust-tokio-dev:full
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-async-stream-0.3+default-dev, librust-futures-0.3+async-await-dev, librust-futures-0.3+default-dev, librust-libc-0.2+default-dev (>= 0.2.168-~~), librust-nix-0.29+aio-dev, librust-nix-0.29+fs-dev, librust-nix-0.29+socket-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-socket2-0.5+default-dev (>= 0.5.5-~~), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
